Installing oracle 9i

i want install oracle 9i on win xp …but i want to know which oracle developer i should be installing …???

what are you developing for? you dont necessarily need ANY of them.

well i want to work on oracle forms…by oracle 9i (only sql/pl is included)…we need a oracle deleoper aslo like 5i,6i…that wt i wana know which exact version i should instal that is compatable…to oracle 9i